#logo
{
   position : absolute;
   left : 0;
   width : 250px;
   height : 85px;
   margin-left : 5px;
   margin-top : 5px;
   color : #000000;
   /*padding : 3px; */
}

body
{
font-size:12px;
color:#ffffff;
background-color:#000000;
margin:0px;
}

body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input
{
font-family:verdana,helvetica,arial,sans-serif;
}

table,th,td,input,textarea
{
font-size:100%;
}

h2
{
font-size:2.5em;
font-weight:bold;
}

#linktable
{
width:800px;
}

#catalogue, #linktable
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
border-collapse:collapse;
}

#catalogue td, #linktable td
{
text-align:left;
}

#catalogue td, #catalogue th, #linktable td, #linktable th
{
font-size:1.2em;
border:1px solid #0066FF;
padding:3px 7px 2px 7px;
}

#catalogue td:nth-child(6)
{
   text-align:right;
}

#catalogue th, #linktable th
{
font-size:1.4em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#1616E6;
color:white;
}
#catalogue tr, #linktable tr
{
color:black;
background-color:white;
}
#catalogue tr.alt td 
{
color:#000000;
background-color:#B8DBFF;
}

#catalogue tr.divider td 
{
height:1px;
color:#808080;
background-color:#808080;
}
